<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>ตรวจสอบการอัปเดตโดยอัตโนมัติ</string>
	<key>Check for Updates…</key>
	<string>ตรวจสอบการอัปเดต…</string>
	<key>Contact Us</key>
	<string>ติดต่อเรา</string>
	<key>More Apps By Us</key>
	<string>แอปพลิเคชันอื่นจากเรา</string>
	<key>Privacy Policy</key>
	<string>นโยบายความเป็นส่วนตัว</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>Quick Look ไม่ทำงาน? ไปที่ [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) เพื่อขอความช่วยเหลือ</string>
	<key>Terms of Service</key>
	<string>ข้อกำหนดในการให้บริการ</string>
	<key>Version %@ (%@)</key>
	<string>เวอร์ชัน: %@ (%@)</string>
	<key>Website</key>
	<string>เว็บไซต์</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - ตัวจัดการคลิปบอร์ดและเครื่องมือป้อนข้อความด่วนสำหรับ macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
